{
  "activityType" : 7,
  "color" : "brown",
  "createdAt" : "2020-01-01T00:00:00Z",
  "exercises" : [
    {
      "durationSeconds" : 30,
      "id" : "01DXF6DT00KXXVJGX9PZ6DFRNM",
      "loadType" : 2,
      "name" : "Standing Forward Fold",
      "order" : 0,
      "reps" : 0,
      "sets" : 1,
      "weight" : 0
    },
    {
      "durationSeconds" : 30,
      "id" : "01DXF6DT00B403PC8WPH08BQ4S",
      "loadType" : 2,
      "name" : "Standing Quad Stretch",
      "order" : 1,
      "reps" : 0,
      "sets" : 2,
      "weight" : 0
    },
    {
      "durationSeconds" : 30,
      "id" : "01DXF6DT00ECM7ZNGTWRX7X1AF",
      "loadType" : 2,
      "name" : "Standing Calf Stretch",
      "order" : 2,
      "reps" : 0,
      "sets" : 2,
      "weight" : 0
    },
    {
      "durationSeconds" : 30,
      "id" : "01DXF6DT009XR6DQR5SF3QYWGD",
      "loadType" : 2,
      "name" : "Chest Opener",
      "order" : 3,
      "reps" : 0,
      "sets" : 1,
      "weight" : 0
    },
    {
      "durationSeconds" : 30,
      "id" : "01DXF6DT00RVBENX9XMMZVNT3A",
      "loadType" : 2,
      "name" : "Overhead Triceps Stretch",
      "order" : 4,
      "reps" : 0,
      "sets" : 2,
      "weight" : 0
    },
    {
      "durationSeconds" : 30,
      "id" : "01DXF6DT00VYKDXAEQZ9TC3D0X",
      "loadType" : 2,
      "name" : "Kneeling Hip Flexor Stretch",
      "order" : 5,
      "reps" : 0,
      "sets" : 2,
      "weight" : 0
    },
    {
      "durationSeconds" : 45,
      "id" : "01DXF6DT00HCQTTFPK7EWY28V0",
      "loadType" : 2,
      "name" : "Child's Pose",
      "order" : 6,
      "reps" : 0,
      "sets" : 1,
      "weight" : 0
    }
  ],
  "id" : "01DXF6DT003PRJB3FGYSSGTQ5X",
  "name" : "Full Body Stretch",
  "order" : 10,
  "schemaVersion" : 3,
  "systemImage" : "figure.flexibility",
  "updatedAt" : "2020-01-01T00:00:00Z"
}